@charset "utf-8";
/* CSS Document */



/***********************************
 ********** DW CUSTOM CSS **********
 ***********************************/
 
ul.comments {
    margin-bottom: 5px;
    padding: 2px 6px 2px 0;
}

ul.comments li {
	background:transparent url(../images/sprites/travel-icons.gif) no-repeat scroll -7px -164px;
	padding-left: 12px;
	line-height: 16px;
	margin-bottom: 10px;
}

ul.comments li h5 {
	margin-bottom: 3px;
}

ul.comments li span {
	display: block;
	margin-left: 15px;
}
ul.comments li span.whosaid {
	font-weight: bold;
}
ul.comments li span.text {
	font-size: 0.9em;
	font-style: italic;
}
#calendar ul {
	margin: 0 6px;
	background-color: #ddd;
	width: 724px;
height: 56px;
}
#calendar ul li {
	float: left;
	width: 59px;
	padding: 3px;
	background-color: #ddd;
}
#calendar ul li a, #calendar ul li a:link, #calendar ul li a:visited, #calendar ul li a:active {
	display: block;
	text-align: center;
	padding: 3px;
	text-decoration: none;
	border: 3px solid #ddd;
}
#calendar ul li a:hover, #calendar ul li a.selected {
	border: 3px solid #C00;
}
#calendar ul li.calendar-even a {
	background-color: #ccc;
}
#calendar ul li.calendar-odd a {
	background-color: #eee;
}
#calendar .weekday {
	font-weight: bold;
	text-transform:uppercase;
	line-height: 1.2em;
	vertical-align: middle;
}
#calendar .monthday {
	font-weight: bold;
	text-transform:uppercase;
	line-height: 1.3em;
	font-size: 1.7em;
	vertical-align: middle;
}
#calendarItens .tabcontent {
	margin: 0;
	margin-left: 6px;
	background-color: #ddd;
	padding: 5px;
}

#calendarItens .tabcontent .listHolder {
	margin: 0;
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #fff;
}

#calendarItens .tabcontent .listHolder h4 {
	display: inline;
}

#calendarItens .tabcontent .listHolder h4 .section {
	font-size: 0.8em;
}

#calendarItens .tabcontent .listHolder .eventDate {
	display: block;
	margin-top: 5px;
	font-size: 0.9em;
	color: #aaa;
}

#calendarItens .tabcontent .listHolder .eventText {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.3em;
}
#map-main {
	float: left;
	padding-top: 0px;
	width: 770px;
	margin: 0;
}

#map-content {
	margin-top: 0px;
	padding: 0;
	width: 770px;
}

#map-maincontent {
	float: left;
	width: 630px;
}

#theMapContent {
	margin-top: 0px;
	width: 100%;
}

#mapviewer{
	width: 100%; 
	height: 400px;
	border: 1px solid #b1b1b1;
}
.commentInput {
    width: 300px;
    background: #eee;
    background-image: url("../images/search_bg.jpg");
    margin-right: 6px;
    margin-top: 1px;
    border-width: 0;
    line-height: 15px;
}
.tos-colors-AroundTown, .tos-colors-aroundtown, .color-aroundtown{
    color: #65c267;
}
.tos-colors-Art, .tos-colors-art, .color-art {
    color: #f267a8;
}
.tos-colors-Books, .tos-colors-books, .color-books {
    color: #842f73;
}
.tos-colors-Film, .tos-colors-film, .color-film {
    color: #519CBA;
}
.tos-colors-Kids, .tos-colors-kids, .color-kids {
    color: #65c267;
}
.tos-colors-Music, .tos-colors-music, .color-music {
    color: #00aeec;
}
.tos-colors-Nightlife, .tos-colors-Clubbing, .tos-colors-clubs, .color-clubs, .color-clubbing{
    color: #005aa6;
}
.tos-colors-Performance, .tos-colors-performance, .color-performance {
    color: #f05d63;
}
.tos-colors-Restaurants, .tos-colors-restaurants, .color-restaurants {
    color: #ED1B24;
}
.tos-colors-Shopping, .tos-colors-shopping, .color-shopping, .tos-colors-ShoppingBeauty {
    color: #E60099;
}
.tos-colors-Sports, .tos-colors-sports, .color-sports {
    color: #a5cf4e;
}
.tos-colors-TimeIn {
    color: #519CBA;
}
.tos-colors-TheRojak, .tos-colors-rojak, .color-the-rojak,
tos-colors-DealsOffers, .tos-colors-deals, .color-deals {
    color: #519CBA;
}
.tos-colors-Tourists&Visitors {
    color: #969;
}
.tos-colors-Travel, .tos-colors-travel, .color-travel {
    color: #0088ac;
}
.tos-colors-WellGood, .tos-colors-wellandgood, .color-wellandgood {
    color: #a5cf4e;
}
.tos-colors-Dating, .tos-colors-dating, .color-dating {
	color: #FF0000;
}

.tos-bgcolors-AroundTown {
    background-color: #65c267;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-AroundTown:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-AroundTown {
	background-image: none;
	color: #fff !important;
	background-color: #65c267;
	border:1px solid #65c267;
}
.tos-bgcolors-Art {
    background-color: #f267a8;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Art:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Art {
	background-image: none;
	color: #fff !important;
	background-color: #f267a8;
	border:1px solid #f267a8;
}
.tos-bgcolors-Books {
    background-color: #842f73;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Books:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Books {
	background-image: none;
	color: #fff !important;
	background-color: #842f73;
	border:1px solid #842f73;
}
.tos-bgcolors-Film {
    background-color: #519CBA;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Film:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Film {
	background-image: none;
	color: #fff !important;
	background-color: #519CBA;
	border:1px solid #519CBA;
}
.tos-bgcolors-Kids {
    background-color: #65c267;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Kids:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Kids {
	background-image: none;
	color: #fff !important;
	background-color: #65c267;
	border:1px solid #65c267;
}
.tos-bgcolors-Music {
    background-color: #00aeec;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Music:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Music {
	background-image: none;
	color: #fff !important;
	background-color: #00aeec;
	border:1px solid #00aeec;
}
.tos-bgcolors-Nightlife, .tos-bgcolors-Clubbing {
    background-color: #005aa6;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Nightlife:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Nightlife,
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Clubbing:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Clubbing{
	background-image: none;
	color: #fff !important;
	background-color: #005aa6;
	border:1px solid #005aa6;
}
.tos-bgcolors-Performance {
    background-color: #f05d63;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Performance:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Performance {
	background-image: none;
	color: #fff !important;
	background-color: #f05d63;
	border:1px solid #f05d63;
}
.tos-bgcolors-Restaurants {
    background-color: #ED1B24;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Restaurants:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Restaurants {
	background-image: none;
	color: #fff !important;
	background-color: #ED1B24;
	border:1px solid #ED1B24;
}
.tos-bgcolors-Shopping, .tos-bgcolors-ShoppingBeauty {
    background-color: #E60099;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Shopping:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Shopping,
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-ShoppingBeauty:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-ShoppingBeauty{
	background-image: none;
	color: #fff !important;
	background-color: #E60099;
	border:1px solid #E60099;
}
.tos-bgcolors-Sports {
    background-color: #a5cf4e;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Sports:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Sports {
	background-image: none;
	color: #fff !important;
	background-color: #a5cf4e;
	border:1px solid #a5cf4e;
}
.tos-bgcolors-TimeIn {
    background-color: #519CBA;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-TimeIn:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-TimeIn {
	background-image: none;
	color: #fff !important;
	background-color: #519CBA;
	border:1px solid #519CBA;
}
.tos-bgcolors-TheRojak,
.tos-bgcolors-DealsOffers {
    background-color: #519CBA;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-TheRojak:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-TheRojak,
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-DealsOffers:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-DealsOffers {
	background-image: none;
	color: #fff !important;
	background-color: #519CBA;
	border:1px solid #519CBA;
}
.tos-bgcolors-Tourists&Visitors {
    background-color: #969;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Tourists&Visitors:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Tourists&Visitors {
	background-image: none;
	color: #fff !important;
	background-color: #969;
	border:1px solid #969;
}
.tos-bgcolors-Travel {
    background-color: #0088ac;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Travel:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Travel {
	background-image: none;
	color: #fff !important;
	background-color: #0088ac;
	border:1px solid #0088ac;
}
.tos-bgcolors-WellGood {
    background-color: #a5cf4e;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-WellGood:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-WellGood {
	background-image: none;
	color: #fff !important;
	background-color: #a5cf4e;
	border:1px solid #a5cf4e;
}
.tos-bgcolors-Dating {
    background-color: #FF0000;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-Dating:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-Dating {
	background-image: none;
	color: #fff !important;
	background-color: #FF0000;
	border:1px solid #FF0000;
}

.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title,
.top-navigation-menu ul li.currMM span.title {
	color: #FFF !important;
}

#mostViewed {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-left: 5px;
}

.mvTabContent {
	border:1px solid #AAA;
	padding: 3px;
}

#mostViewed li {
	float: left;
	width: 100px;
	height: 26px;
	text-align: center;
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
}

#mostViewed li.last {
	width: 0;
	border-top:1px solid #AAA;
}

#mostViewed li a, #mostViewed li a:link, #mostViewed li a:visited, #mostViewed li a:active {
	display: inline-block;
	width: 100px;
	font-size: 13px;
	line-height: 26px;
	height: 26px;
	vertical-align: middle;
    color: #333;
	background-color: #e0e0e0;
}

#mostViewed li a:hover, #mostViewed li a.selected {
    font-weight: bold;
	background-color: #fff;
}

/*below map*/
#mostViewed li.wmore {
	float: left;
	width: 150px;
	height: 26px;
	text-align: center;
	border-top:1px solid #AAA;
	border-right:1px solid #AAA;
}

#mostViewed li.wmore.first {
	border-left:1px solid #AAA;
}

#mostViewed li.wmore a, #mostViewed li.wmore a:link, #mostViewed li.wmore a:visited, #mostViewed li.wmore a:active {
	display: inline-block;
	width: 150px;
	font-size: 14px;
	line-height: 26px;
	height: 26px;
	vertical-align: middle;
    color: #333;
	background-color: #e0e0e0;
}

#mostViewed li.wmore a:hover, #mostViewed li.wmore a.selected {
    font-weight: bold;
	background-color: #fff;
}

.top-navigation-menu ul li span.title{
    display: block;
    padding: 2px 14px 0 14px;
}
.global-header {
	overflow:visible;
}
.global-header .top-ads {
    width: 828px;
	vertical-align: bottom;
	text-align: right;
    min-height: 90px;
    padding: 0;
    margin-left: 150px;
	position: absolute;
	z-index: 999;
}

.sb-venue-container {
    width: 100px;
    float: left;
}

div#major-attractions.element-wrapper .sb-venue-container.navigation {
    width: 100%;
    float: left;
}

.sb-venue-container * {
    margin-bottom: 4px;
}

.sb-venue-container div.image-wrapper {
    margin-bottom: 7px;
}

.sb-venue-container.odd {
    margin: 0 8px;
}

.sb-venue-container .venue-info {
    margin-bottom: 10px;
}

.sb-venue-container .venue-info a,
.sb-venue-container .venue-info p,
.sb-venue-container .venue-info img {
    margin-bottom: 0;
}

.sb-venue-container .venue-info span {
    font-weight: bold;
    display: block;
    margin-bottom: 2px;
}

#major-attractions h4
{
    font-size: 1.17em;
    color: #333;
}

div.nav-related div.element-wrapper, div.nav-related div.sb-venue-container, 
div.nav-related div.listHolder, div.nav-related div.thisWeekEvent, div.nav-related div.clearer {
	margin-bottom: 0px;
}

div#major-attractions.element-wrapper .dotted-border-top,
.sb-venue-container.navigation * {
    margin-bottom: 0;
}
div#major-attractions.element-wrapper .dotted-border-top,
.sb-venue-container.navigation .dotted-border-top {
    padding: 6px 0;
}
ul.shareIconsInline {
	margin:0;
	padding: 0;
	list-style: none;
}

ul.shareIconsInline li {
	float: left;
	margin-right: 3px;
}

ul.shareIconsInline li.text {
	padding-top: 3px;
	font-size: 1.1em;
}

ul.shareIconsInline li.separator {
	font-size: 0.1em;
	width: 7px;
}
div.image-container, div.no-image-below {
	margin-bottom: 5px;
}

.side-search-submit {
    background-image: url("../images/search-button.gif");
    background-repeat: no-repeat;
    height: 23px;
    width: 65px;
    color: #FFF;
    cursor: pointer;
    vertical-align: top;
	float:right;
}

.side-search-submit span {
    display: none;
}

.input {
	font-size: 13px;
}
.input option {
	font-size: 13px;
}
.input option.disabled {
	color:#666;
}

div.feature-body, div.feature-body p {
	font-size: 14px;
	line-height: 20px;
}
.feature-body hr, #venue-review hr {
	display: block;
	border: none;
	background-color: #333;
}

.feature-body h2, #venue-review h2 {
	margin-bottom: 5px;
}

.feature-body ul, #venue-review ul, .feature-body ol, #venue-review ol {
	margin-bottom: 5px;
    padding: 2px 6px 2px 0;
}

.feature-body ul li, #venue-review ul li {
    padding-left: 12px;
    background:transparent url(../images/sprites/travel-icons.gif) no-repeat scroll -7px -162px;
}

/** IE Hack -- To ensure consistent instep of numbered lists **/
.feature-body ol, #venue-review ol {
    list-style: decimal outside; /* decimal-leading-zero not supported by IE */
    margin: 0 0 5px 25px;
    *margin: 0 0 5px 30px;
    font-size:1em;
    line-height:16px;    
}

.feature-body ol li, #venue-review ol li {
    color: #ed1b24;
    clear: both;
}

div.feature-body p, #venue-review p {
	margin-bottom: 14px;
}

#venue-review, #venue-review p {
	font-size: 14px;
	line-height: 20px;
}

.top-navigation .left-column a {
	margin-right: 12px;
}
div.top-navigation div.left-column {
	width: 65%;
}
div.top-navigation ul.right-column {
	width: 35%;
}
.top-navigation .left-column a.tos-home, .top-navigation .left-column a.tos-comp, .top-navigation .left-column a.tos-feat, .top-navigation .left-column a.tos-news, .top-navigation .left-column a.tos-beta {
	padding-left: 32px;
}
div.spacer {
	line-height: 20px;
}
#flashBanner {
	position: absolute;
	height: 90px;
	z-index: 999999;
}

.top-navigation .left-column a.tos-home {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px 0px;
    margin-right: 8px;
}
.top-navigation .left-column a.tos-home:hover {
	background-position: 4px -25px;
}

.top-navigation .left-column a.tos-comp {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -100px;
    margin-right: 8px;
}
.top-navigation .left-column a.tos-comp:hover {
	background-position: 4px -125px;
}

.top-navigation .left-column a.tos-feat {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -50px;
    margin-right: 8px;
}
.top-navigation .left-column a.tos-feat:hover {
	background-position: 4px -75px;
}

.top-navigation .left-column a.tos-news {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -150px;
    margin-right: 8px;
}
.top-navigation .left-column a.tos-news:hover {
	background-position: 4px -175px;
}

.top-navigation .left-column a.tos-beta {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -200px;
    margin-right: 8px;
}
.top-navigation .left-column a.tos-beta:hover {
	background-position: 4px -225px;
}

div.skyHighBanner {
	margin: 0 auto;
	width: 950px;
	margin-bottom: 10px;
}
span.beta {
	float:left;
	letter-spacing: 1px;
	font-size: 1.166em;
	margin-top: 5px;
}

#childof-id-sections a:hover span {
	color: #ED1B24;
}

.mvTabContent em {
	font-size: 9px;
}
.topEnts th {
	background-color: #666;
	color: #fff;
}
.topEnts td {
	font-size: 13px;
	line-height: 15px;
	padding: 3px;
}
.topEnts .odd {
	background-color: #eee;
}
.topEnts small {
	font-size: 10px;
	font-style: italic;
}
a.top_signup, a.top_signup:link, a.top_signup:visited, a.top_signup:active {
	float: right;
	clear: both;
	display: inline-block;
	color: #fff !important;
	text-decoration: none;
	padding: 5px;
	background-color: #ED1B24;
	border: 1px solid #ED1B24;
	margin: 10px;
}
a.top_signup:hover {
	background-color: #fff;
	color: #ED1B24 !important;
}

span.top-club {
    background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 0 -255px;
    font-size: 1.1em;
    line-height: 1.5em;
    padding-left: 25px;
    padding-top: 3px;
	padding-bottom: 3px;
    letter-spacing: 0;
}
#venue-show span.top-club {
    margin-left: 5px;
}
div.review-container a {
	color: #0099FF;
}
div.review-container a:hover {
	color: #ED1B24;
}
/* google CSE */
div.gs-title {
	text-decoration: none !important;
	margin-bottom: 3px;
	height: auto !important;
}
a.gs-title, a.gs-title b {
	color: #333 !important;
	font-size: 14px !important;
	font-weight: bold;
	text-decoration: none !important;
}
a.gs-title:hover, a.gs-title:hover b {
	color: #ed1b24 !important;
}
div.gs-snippet {
	font-size: 12px !important;
	line-height: 15px !important;
}
div.gs-visibleUrl-short {
	display: none !important;
}
div.gs-visibleUrl-long {
	display: block !important;
	font-size: 12px !important;
	line-height: 15px !important;
	color: #09f !important;
}
div.gsc-result {
	padding: 14px 0 15px 0 !important;
	border-bottom: 1px solid #aaa !important;
	margin: 0 !important;
}
.gsc-cursor-box {
	text-align: center !important;
	margin-top: 10px !important;
	border-bottom: 1px dotted #aaa !important;
	padding-bottom: 8px !important;
}
.gsc-cursor-page {
	text-decoration: none !important;
	color: #333 !important;
	padding: 1px 5px;
	border-left: 1px solid #aaa !important;
	margin: 0 !important;
}
.gsc-cursor-page:hover {
	color: #ed1b24 !important;
}
.gsc-cursor-current-page {
	color: #ed1b24 !important;
}
.gsc-cursor {
	border-right: 1px solid #aaa !important;
	font-size: 12px !important;
	line-height: 12px !important;
}

div.blogpost {
	font-size: 14px;
	line-height: 20px;
}
div.blogpost p {
	margin-bottom: 14px;
	display: block;
	font-size: 14px;
	line-height: 20px;
}
div.blogpost a {
	color: #0099ff;
}
div.blogpost a:hover {
    color: #ED1B24;
}
h2.blogpost {
	font-size: 19px !important;
	line-height: 22px;
}

html {
	display: block !important;
}

/* Home Promo Link */
#homePromoLink {
	background-image:url(../images/home_promo_link.gif);
	padding: 10px;
	margin-bottom: 20px;
}
#homePromoLink .inner {
	padding: 5px;
	background-color: #fff;
}
#homePromoLink .inner a p {
	color: #999;
	font-size: 12px;
	line-height: 15px;
}
#homePromoLink .inner a h4 {
	color: #EB1C24;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.1;
	margin-bottom: 3px;
}
#homePromoLink a:hover h4, #homePromoLink a:focus h4 {
	color:#333
}
.starsbg {
	background-image:url(../images/stars_off.gif);
	background-repeat: no-repeat;
	width: 79px !important;
	height: 20px !important;
	display: block;
	float: right;
	margin: 5px 5px 0 0;
}
.thestars {
	background-image:url(../images/stars_on.gif);
	background-repeat: no-repeat;
	height: 20px !important;
	display: block;
	float: none;
}

